**Type: cd "File Directory" like below. The file directory after cd below is my file folder name
cd "/Users/Geoff/Documents/Gophers PSCI/11 - Spring/Ron CWC/2011 Krebs CWC/Krebs_IO"
use "Krebs_IO_edavgs.dta", clear

///Stats on page 9
gen cht_n=0
replace cht_n=1 if cht=="CHT"
collapse (sum) cht_n, by(year)

use "Krebs_IO_edavgs.dta", clear
gen nyt_n=0
replace nyt_n=1 if nyt=="NYT"
collapse (sum) nyt_n, by(year)

///Intercoder reliability
*Tribune
use "Krebs_cht_icrtests.dta"

kap spcomp1 spcomp2
kap commlink1 commlink2
kap coldwar1 coldwar2
kap commagg1 commagg2
kap commthreat1 commthreat2
kap sprel1 sprel2
kap commonolith1 commonolith2
kap alliesnec1 alliesnec2
kap alliesuni1 alliesuni2
kap domino1 domino2
kap uslead1 uslead2
kap usfinmilexpand1 usfinmilexpand2
kap usdipexpand1 usdipexpand2
kap foraid1 foraid2
kap pastacts1 pastacts2
kap futureacts1 futureacts2

*NYT
use "Krebs_nyt_icrtests.dta"

kap spcomp1 spcomp2
kap commlink1 commlink2
kap coldwar1 coldwar2
kap commagg1 commagg2
kap commthreat1 commthreat2
kap sprel1 sprel2
kap commonolith1 commonolith2
kap alliesnec1 alliesnec2
kap alliesuni1 alliesuni2
kap domino1 domino2
kap uslead1 uslead2
kap usfinmilexpand1 usfinmilexpand2
kap usdipexpand1 usdipexpand2
kap foraid1 foraid2
kap pastacts1 pastacts2
kap futureacts1 futureacts2

///Table 1
use "Krebs_IO_edavgs.dta", clear

ttest coldwar==coldwar_n, unpaired unequal
ttest commagg==commagg_n if (year<1963), unpaired unequal
ttest commthreat==commthreat_n if (year<1965), unpaired unequal
ttest sprel==sprel_n if (year<1963), unpaired unequal
ttest commonolith==commonolith_n if (year<1961), unpaired unequal
ttest domino==domino_n if (year<1965), unpaired unequal

///Table 2 
ttest alliesnec==alliesnec_n if (year<1971), unpaired unequal
ttest alliesuni==alliesuni_n if (year<1971), unpaired unequal
ttest uslead==uslead_n if (year<1976), unpaired unequal
ttest foraid==foraid_n if (year<1976), unpaired unequal
ttest pastacts==pastacts_n if (year<1965), unpaired unequal
ttest futureacts==futureacts_n if (year<1972), unpaired unequal

///Table 3
ttest commagg==commagg_n if (year>1962 & year<1990), unpaired unequal
ttest commthreat==commthreat_n if (year>1964 & year<1990), unpaired unequal
ttest sprel==sprel_n if (year>1962 & year<1990), unpaired unequal
ttest commonolith==commonolith_n if (year>1960 & year<1990), unpaired unequal
ttest domino==domino_n if (year>1964 & year<1990), unpaired unequal





















